/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

/**
*
*	Name:			IRAN Sans-Serif Font
*	Version:		5.5
*	Author:			Moslem Ebrahimi (moslemebrahimi.com)
*	Created on:		Dec 25, 2012
*	Updated on:		Sep 01, 2017
*	Website:		             http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت های ایران سن سریف یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
IRAN Sans-serif fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (79DB48)
--------------------------------------------------------------------------------------
*
**/

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/woff/IRANSansX-Thin.woff') format('woff'),
    url('../fonts/woff2/IRANSansX-Thin.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/woff/IRANSansX-UltraLight.woff') format('woff'),
    url('../fonts/woff2/IRANSansX-UltraLight.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/woff/IRANSansX-Light.woff') format('woff'),
    url('../fonts/woff2/IRANSansX-Light.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/woff/IRANSansX-Medium.woff') format('woff'),
    url('../fonts/woff2/IRANSansX-Medium.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/woff/IRANSansX-DemiBold.woff') format('woff'),
    url('../fonts/woff2/IRANSansX-DemiBold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/woff/IRANSansX-Extrabold.woff') format('woff'),
    url('../fonts/woff2/IRANSansX-Extrabold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/woff/IRANSansX-Black.woff') format('woff'),
    url('../fonts/woff2/IRANSansX-Black.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/woff/IRANSansX-Bold.woff') format('woff'),
    url('../fonts/woff2/IRANSansX-Bold.woff2') format('woff2');
}

@font-face {
    font-family: IRANSansX;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/woff/IRANSansX-Regular.woff') format('woff'),
    url('../fonts/woff2/IRANSansX-Regular.woff2') format('woff2');
}

body, a, span, p, div, input, label, button, textarea, select, strong, h1, h2, h3, h4, h5, h6 {
    font-family: IRANSansX;
    letter-spacing: 0 !important;
    text-size-adjust: none !important;
}

body {
    overflow-x: hidden;
    background-color: #f6f6f6;
    font-family: IRANSansX, Open Sans;
}

.custom-img-left {
    opacity: 0.4;
}

.main-header .header-info {
    padding-right: 0;
}

.nav-menu .main-menu a {
    font-family: IRANSansX, Open Sans;
    font-size: 15px;
}

.active {
    font-family: IRANSansX, Open Sans !important;
    font-weight: 600 !important;
}

.nav-menu .main-menu > .menu-item {
    direction: rtl;
    float: right;
}

.nav-menu .main-menu > .menu-item > .sub-menu {
    padding-top: 20px;
    padding-left: 30px;

}

.nav-menu .main-menu .menu-item .menu-large .service-list .service i {
    font-size: 38px;
    margin: 10px 0px 0px 20px;
}

.nav-menu .main-menu .menu-item .menu-large .service-list .service .media-left i {
    text-align: right;
}

.nav-menu .main-menu .menu-item .menu-large .menu-item {
    padding: 10px 15px 10px 18px;
}

.menu-last {
    margin-left: 30px;
}

.top-banner {
    direction: rtl;
}

.top-banner .heading {
    font-family: IRANSansX, Open Sans Bold;

}

.top-banner .subheading {
    font-family: IRANSansX, Open Sans;
}

.top-banner.top-classic .heading {
    font-family: IRANSansX, Open Sans Bold;
}

.top-banner .subheading span {
    font-family: IRANSansX, Open Sans;
}

.h-services .heading {
    font-family: IRANSansX, Open Sans Semibold;
    font-size: 18px;
}

.h-services .text-info {
    direction: rtl;
    font-family: IRANSansX, Open Sans;
}

.services .service-wrap .service-section .title {
    direction: rtl;
    font-family: IRANSansX, Open Sans Semibold;
    font-size: 18px;
}

.services .service-wrap .service-section .subtitle {
    direction: rtl;
    font-family: IRANSansX, Open Sans;
}

.section-heading {
    direction: rtl;
    font-family: IRANSansX, Open Sans;
}

.section-subheading {
    direction: rtl;
    font-family: IRANSansX, Open Sans;
}

.getready .column-support-txt {
    font-family: IRANSansX, Open Sans;
}

.getready .column-support-subtitle {
    direction: rtl;
    font-family: IRANSansX, Open Sans;
}

.pricing .price {
    font-family: IRANSansX, Open Sans;
    font-size: 30px;
}

.period {
    font-family: IRANSansX, Open Sans;
}

.fromer {
    font-family: IRANSansX, Open Sans;
}

.pricing .wrapper .title {
    direction: rtl;
    font-family: IRANSansX, Open Sans Semibold;
    font-size: 19px;
}

.overview .overview-txt {
    direction: rtl;
    font-family: IRANSansX, Open Sans;
}

.overview .overview-info {
    text-align: right;
}

.btn {
    direction: rtl;
    font-family: IRANSansX, Open Sans;
}

.btn.question {
    font-family: IRANSansX, Open Sans;
    font-size: 12px;
}

.footer .heading {
    font-family: IRANSansX, Open Sans Semibold;
}

.footer .copyrigh {
    direction: rtl;
    font-family: IRANSansX, Open Sans;
    text-align: center;
}

.footer .footer-menu .menu-item {
    font-family: IRANSansX, Open Sans;
    text-align: right;
}

.footer .payment-list {
    direction: rtl;
    float: right;
}

.footer .payment-list li p {
    font-family: IRANSansX, Open Sans;
}

.footer .footer-bottom .footer-menu {
    float: left;
}

.spinner-txt {
    direction: ltr;
}

.nav-menu .main-menu a {
    margin-left: 25px !important;
    margin-right: auto;
}

.wrap-service img {
    width: 100% !important;
}

.heading, .text-info {
    text-align: center;
}

.top-banner .container .heading {
    text-align: right;
}

/*
********************* latest educations
*/
.latest-container {
    padding-top: 40px;
    padding-bottom: 80px;
}

.post-module {
    position: relative;
    z-index: 1;
    display: block;
    background: #FFFFFF;
    min-width: 270px;
    height: 470px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}

.post-module:hover,
.hover {
    -webkit-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
}

.post-module:hover .thumbnail img,
.hover .thumbnail img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 0.6;
}

.post-module .thumbnail {
    background: #000000;
    height: 400px;
    overflow: hidden;
}

.post-module .thumbnail .date {
    font-size: 14px !important;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1;
    background: #a3d133;
    width: 55px;
    height: 55px;
    padding: 12.5px 0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
    -webkti-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.post-module .thumbnail .date .day {

}

.post-module .thumbnail .date .month {
    font-size: 12px;
    text-transform: uppercase;
}

.post-module .thumbnail img {
    display: block;
    width: 120%;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}

.post-module .post-content {
    position: absolute;
    bottom: 0;
    background: #FFFFFF;
    width: 100%;
    padding: 30px;
    -webkti-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -moz-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -o-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
}

.post-module .post-content .category {
    position: absolute;
    top: -34px;
    left: 0;
    background: #a3d133;
    padding: 10px 15px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.post-module .post-content .title {
    margin: 0;
    padding: 0 0 10px;
    color: #333333;
    font-size: 26px;
    font-weight: 700;
}

.post-module .post-content .sub_title {
    margin: 0;
    padding: 0 0 20px;
    color: #e74c3c;
    font-size: 20px;
    font-weight: 400;
}

.post-module .post-content .description {
    display: block;
    color: #666666;
    font-size: 14px;
    line-height: 1.8em;
}

.post-module .post-content .post-meta {
    margin: 30px 0 0;
    color: #999999;
}

.post-module .post-content .post-meta .timestamp {
    margin: 0 16px 0 0;
}

.post-module .post-content .post-meta a {
    color: #999999;
    text-decoration: none;
}

.hover .post-content .description {
    display: block !important;
    height: auto !important;
    opacity: 1 !important;
}

.latest-container {
    margin: 0 auto;
}

.latest-container:before,
.latest-container:after {
    content: '';
    display: block;
    clear: both;
}

.latest-container .column {
    width: 100%;
    padding: 0 25px;
    -webkti-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}

.latest-container .column .demo-title {
    margin: 0 0 15px;
    color: #666666;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

.latest-container .info {
    width: 300px;
    margin: 50px auto;
    text-align: center;
}

.latest-container .info h1 {
    margin: 0 0 15px;
    padding: 0;
    font-size: 24px;
    font-weight: bold;
    color: #333333;
}

.latest-container .info span {
    color: #666666;
    font-size: 12px;
}

.latest-container .info span a {
    color: #000000;
    text-decoration: none;
}

.latest-container .info span .fa {
    color: #a3d133;
}

.thumbnail img {
    height: 165px;
}

.latest-container > h3, .recent-news > h3 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

/*latest end here*/

/*recent news here */
.recent-news .container .row {


}

.recentBox {

    position: relative;
    z-index: 1;
    display: block;
    background: linear-gradient(240deg, rgb(241, 241, 241) 75%, #3fc6f1 0px) !important;
    height: 80px;
linear-gradient(to right, #3fc6f1, #786fff 40 %, #786fff 40 %, #3fc6f1);
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    margin-top: 20px;
    direction: rtl;

}

.recentBox h4 {
    font-size: 18px;
    text-align: right;
    padding: 20px;
    max-width: 80%;
}

.recentBox h4 span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}

.recentBox .articleDate {
    position: absolute;
    left: 10px;
    bottom: 10px;
    color: white;

}

.recentBox .articleDate i {
    color: black;
}

.label {
    background-color: transparent;
    color: #3598db;
    font-weight: 700;
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}


/*recent news end here */

.countries {

    position: relative;
    z-index: 1;
    display: block;
    background: linear-gradient(240deg, #f3f3f3 70%, #ffffff 0)!important;
    height: 320px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    margin-top: 20px;
    float: right;
    overflow: hidden;
}
.countries img {
    position: absolute;
    width: 150px;
    height: 100px;
    top: 10px;
    left: 5px;
}
.countries h3{
    text-align: right;
}
.countries .flags{
    height: 105px;
}
.countries hr{

    background-color: #a3d133;
}
.flags i {
    color: #a3d133;
}
.fts {
    font-size: 13px;
}
.bag {
    background-color: #5f88c1;
    background-image: linear-gradient(to right, #5f88c1 , #4f81c5);
    /*background-image: linear-gradient(to right, #9a4eae , #9065ca);*/
    padding: 5px;
    color: white;
}
section.pricing.special.sec-uping {
    margin-top: -450px;
}
.ul_list{
    list-style-type: circle;
    text-align: right;
}
.list_server {
    text-align: right;
}
.sec-grad-white-to-green {
    background: #fff !important;
}
ul.ul_list_fat {
    list-style-type: disc;
    text-align: right;
}
table.table.compare td {
    direction: ltr;
    vertical-align: middle;
}
.bidi{
    direction: rtl !important;
}
.subheding {
    text-align: center;
    direction: rtl;
}
.blog-info {
    direction: rtl;
}
#div1 img {
    width: 30%;
    float: left;
    vertical-align: middle;
    border-radius: 0;
}